@charset "utf-8";
/* CSS Document */

body {
	background:url(../../images/landingPage/bg.png) top repeat-x;
	margin:0;
	font-family:Segoe UI, Myraid Pro, Arial, Helvetica, sans-serif
}

h1 {  font-size:2.1em; font-weight:normal; letter-spacing: -.05em; color:#195282; margin:0; text-align:center; }
h2 {  font-size:1.8em; font-weight:normal; letter-spacing: -.05em; color:#0065a4; padding-top: 10px }
h3 {  font-size:1.0em; font-weight:bold; color:#000; margin-top:5px; }

p { text-align:center }
a { text-decoration:none; color:black;  }
a:active { color:#000; }

.logo { 
	float: left; 
	padding-right:30px;
}
.logo h3 {
	margin-top:-8px;
}

#main {
	width:980px; 
	margin:25px auto 0 auto; 
}
img {
	border:none; 
}
.clear {
	clear:both;
}

#content-lp {
	margin:0 auto; 
	width: 980px; 
}
#col-1, #col-2, #col-3 {
    width:300px;
	height:410px; 
	background:#fff;
	padding:10px 7px;
    border: 1px solid #CCCCCC;
	display:block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-box-shadow: 1px 1px 3px #666;
	-webkit-box-shadow: 1px 1px 3px #666;
	box-shadow: 1px 1px 3px #666;
}
#col-1 { 
	float:left;
	margin-right: 16px;
}
#col-2 { 
	float:left;
	margin-right: 16px;
}
#col-3 { 
	float:right;
	margin-right: 0px;
}
#col-3:hover, #col-1:hover, #col-2:hover {
	cursor:pointer;
	background:#dbf4ff;
}

.bg-col1 {
	height:205px;
	background-image:url(../../images/landingPage/landingPage-img.jpg); background-position:10px 0px; overflow:hidden;
}
.bg-col2 {
	height:205px;
	background-image:url(../../images/landingPage/landingPage-img.jpg); background-position:-285px 0px; overflow:hidden;
}
.bg-col3 {
	height:205px;
	background-image:url(../../images/landingPage/landingPage-img.jpg); background-position:-580px 0px; overflow:hidden;
}

#col-1:hover .bg-col1 {
	height:205px;
	background-image:url(../../images/landingPage/landingPage-img.jpg); background-position:10px 218px; overflow:hidden;
}
#col-2:hover .bg-col2 {
	height:205px;
	background-image:url(../../images/landingPage/landingPage-img.jpg); background-position:-285px 219px; overflow:hidden;
}

#col-3:hover .bg-col3 {
	height:205px;
	background-image:url(../../images/landingPage/landingPage-img.jpg); background-position:-580px 219px; overflow:hidden;
}
.wholist {
	font-size:.8em;
	font-style:italic;
	color:#195282;
	list-style:none;
	margin:0px 15px 15px 10px; 
	padding:3px; 
}

.left {
	float:left;
}
.right {
	float:right;
}
#footer-lp {
	margin-top: 55px;

}
.copyRightInfo {
	font-size:75%;
	height:25px;
	text-align:center;
	margin-top:25px;
}

/* CSS Document
@media screen and (max-width: 640px) {
	#col-1, #col-2, #col-3{width:100%!important;float:none!important;}	
	
} */